View Issue Details

IDProjectCategoryView StatusLast Update
0000197MetaPostbugpublic2009-05-11 11:12
ReporterTacoAssigned ToTaco 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionno change required 
Product Version 
Target Version1.200Fixed in Version 
Summary0000197: --interaction option on the commandline doesn't work
DescriptionFrom Karel Horak:

In newer versions of mpost it is not possible to use -interaction
even if the help this suggests:

mpost -interaction=nonstopmode cover
warning: mpost: unknown option argument
-interaction=nonstopmode
This is MetaPost, version 1.102 (kpathsea version
3.5.7)
TagsNo tags attached.

Activities

Taco

2009-04-17 11:30

administrator   ~0000172

This is already fixed in the trunk

Issue History

Date Modified Username Field Change
2009-03-26 10:47 Taco New Issue
2009-03-26 10:47 Taco Status new => assigned
2009-03-26 10:47 Taco Assigned To => Taco
2009-03-26 10:50 Taco Target Version => 1.200
2009-03-26 10:51 Taco Category => bug
2009-04-17 11:30 Taco Status assigned => resolved
2009-04-17 11:30 Taco Resolution open => no change required
2009-04-17 11:30 Taco Note Added: 0000172
2009-04-20 13:14 Taco Target Version 1.200 => 1.150
2009-04-21 19:07 Taco Target Version 1.150 => 1.200
2009-05-11 11:12 Taco Status resolved => closed